/* Emoticon name */
"Angel" = "Ange";

/* Emoticon name */
"Angry" = "Colère";

/* Emoticon name */
"Baring Teeth" = "Menaçant";

/* Emoticon name */
"Blush" = "Rougissant";

/* Emoticon name */
"Confused" = "Confus";

/* Emoticon name */
"Cool" = "Cool";

/* Emoticon name */
"Cry" = "Pleure";

/* Emoticon name */
"Crying" = "Pleurant";

/* Emoticon name */
"Disappointed" = "Déçu";

/* Emoticon name */
"Don't Tell Anyone" = "Silence";

/* Emoticon name */
"Embarrassed" = "Embarrassé";

/* Emoticon name */
"Erm" = "Euh…";

/* Emoticon name */
"Foot In Mouth" = "Bêtise";

/* Emoticon name */
"Frown" = "Triste";

/* Emoticon name */
"Gasp" = "Choqué";

/* Emoticon name */
"Grin" = "Large sourire";

/* Emoticon name */
"Halo" = "Auréolé";

/* Emoticon name */
"Happy" = "Heureux";

/* Emoticon name */
"Heart" = "Cœur";

/* Emoticon name */
"I Don't Know" = "Ignorant";

/* Emoticon name */
"Kiss" = "Bisou";

/* Emoticon name */
"Lips Are Sealed" = "Muet";

/* Emoticon name */
"Money-mouth" = "Cupide";

/* Emoticon name */
"Nerd" = "Nerd";

/* Emoticon name */
"Open Mouthed" = "Grand sourire";

/* Emoticon name */
"Party" = "Fête";

/* Emoticon name */
"Sad" = "Triste";

/* Emoticon name */
"Sarcastic" = "Sarcastique";

/* Emoticon name */
"Scared" = "Effrayé";

/* Emoticon name */
"Sick" = "Malade";

/* Emoticon name */
"Sleepy" = "Endormi";

/* Emoticon name */
"Smile" = "Souriant";

/* Emoticon name */
"Star" = "Étoile";

/* Emoticon name */
"Sticking Out Tongue" = "Grimace";

/* Emoticon name */
"Surprised" = "Surpris";

/* Emoticon name */
"Thinking" = "Pensif";

/* Emoticon name */
"Tongue Out" = "Tire la langue";

/* Emoticon name */
"Undecided" = "Indécis";

/* Emoticon name */
"Wink" = "Clin d'œil";